/*     121010 : 공백      */
.solid_line__121010__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.solid_line__121010__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__121010__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__121010__ {height:100px}
}

/*     119571 : 이미지      */
/* 반응하면 애니메이션 효과 */
.img-wrap .img__119571__ {margin:0 -5px; transform:translateY(25px); opacity:0; transition:.7s;}
.img-wrap.active .img__119571__ {opacity:1; transform:translateX(0px); transition:1.9s .5s;}

.img__119571__ {max-width:100%}
.img__119571__ * {box-sizing:border-box}
.img__119571__ a {display:block;vertical-align:top}
.img__119571__ img {width:px;vertical-align:top}

/*     119572 : 공백      */
.solid_line__119572__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__119572__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__119572__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__119572__ {height:px}
}

/*     119573 : 장문 텍스트      */
@font-face {
    font-family: 'Eulyoo1945-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__119573__ p {
	font-family: 'Eulyoo1945-Regular'; display:block;margin:0;padding:0; transform:translateY(25px); opacity:0; transition:.7s; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.8em; 
}

.textarea__119573__.active p {opacity:1; transform:translateX(0px); transition:1.7s .2s;}

@media all and (min-width:1024px){
	.textarea__119573__ p {font-size:20px}
}

/*     119574 : 공백      */
.solid_line__119574__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__119574__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__119574__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__119574__ {height:100px}
}

/*     120976 : 실선      */
.solid_line__120976__ {display:block;position:relative;width:100%;height:30px}
.solid_line__120976__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__120976__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__120976__ {height:20px}
}

/*     120973 : 장문 텍스트      */
@font-face {
    font-family: 'Eulyoo1945-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__120973__ p {
	display:block;margin:0 auto;padding:30px 0;transform:translateY(25px); opacity:0; transition:.7s; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
   font-family: 'Eulyoo1945-Regular';
   letter-spacing:0;
   line-height:1.8em; 
}

.textarea__120973__.active p {opacity:1; transform:translateX(0px); transition:1.7s .2s;}


@media all and (min-width:1024px){
	.textarea__120973__ p {font-size:22px}
}

/*     120975 : 실선      */
.solid_line__120975__ {display:block;position:relative;width:100%;height:30px}
.solid_line__120975__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__120975__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__120975__ {height:20px}
}

/*     120974 : 이미지 리스트 (타일형)      */
@font-face {
    font-family: 'Eulyoo1945-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2102-01@1.0/Eulyoo1945-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.img_tile__120974__ {overflow:hidden}
.img_tile__120974__ .img_inner {margin:0 -5px; transform:translateY(25px); opacity:0; transition:.7s; word-break:keep-all;}

.img_tile__120974__ .img_inner.active {opacity:1; transform:translateX(0px); transition:1.7s .2s;}

.img_tile__120974__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__120974__ * {box-sizing:border-box}
.img_tile__120974__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__120974__ .item a {display:block}
.img_tile__120974__ .figure {display:block}
.img_tile__120974__ .figure img {vertical-align:top}
.img_tile__120974__ .caption {display:block;margin-top:10px; font-family: 'Eulyoo1945-Regular';}
.img_tile__120974__ .caption > span {display:block}
.img_tile__120974__ .caption > span.subject {font-weight:nomal;color:#ffffff}
.img_tile__120974__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__120974__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__120974__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__120974__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__120974__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__120974__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__120974__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__120974__ .item {width:100%}
.col_m_2__120974__ .item {width:50%}
.col_m_3__120974__ .item {width:33.3333%}
.col_m_4__120974__ .item {width:25%}
.col_m_1__120974__ .item,
.col_m_2__120974__ .item2n,
.col_m_3__120974__ .item3n,
.col_m_4__120974__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__120974__ .item,
	.col_m_2__120974__ .item2n,
	.col_m_3__120974__ .item3n,
	.col_m_4__120974__ .item4n {clear:none}

	.col_t_1__120974__ .item {width:100%}
	.col_t_2__120974__ .item {width:50%}
	.col_t_3__120974__ .item {width:33.3333%}
	.col_t_4__120974__ .item {width:25%}
	.col_t_5__120974__ .item {width:20%}
	.col_t_6__120974__ .item {width:16.6666%}
	.col_t_1__120974__ .item,
	.col_t_2__120974__ .item2n,
	.col_t_3__120974__ .item3n,
	.col_t_4__120974__ .item4n,
	.col_t_5__120974__ .item5n,
	.col_t_6__120974__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__120974__ .img_inner {margin:0 auto;}
	.img_tile__120974__ .item {padding:10px}
	.img_tile__120974__ .caption {margin-top:15px;}
	.img_tile__120974__ .caption > span.content {margin-top:10px}

	.text_sml__120974__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__120974__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__120974__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__120974__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__120974__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__120974__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__120974__ .item,
	.col_t_2__120974__ .item2n,
	.col_t_3__120974__ .item3n,
	.col_t_4__120974__ .item4n,
	.col_t_5__120974__ .item5n,
	.col_t_6__120974__ .item6n {clear:none}

	.col_pc_1__120974__ .item {width:100%}
	.col_pc_2__120974__ .item {width:50%}
	.col_pc_3__120974__ .item {width:33.3333%}
	.col_pc_4__120974__ .item {width:25%}
	.col_pc_5__120974__ .item {width:20%}
	.col_pc_6__120974__ .item {width:16.6666%}
	.col_pc_1__120974__ .item,
	.col_pc_2__120974__ .item2n,
	.col_pc_3__120974__ .item3n,
	.col_pc_4__120974__ .item4n,
	.col_pc_5__120974__ .item5n,
	.col_pc_6__120974__ .item6n {clear:both}
}

/*     120924 : 공백      */
.solid_line__120924__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__120924__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__120924__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__120924__ {height:100px}
}

